@charset "UTF-8";
@import url(an/style.css);
@import url(an/css/font-awesome.min.css);
@import "https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700";
@import "https://fonts.googleapis.com/css?family=Encode+Sans:300,400,500,600,700";
@import "https://fonts.googleapis.com/css?family=Lora:300,400,500,600,700";
/* typeography */
@import url(gs/mobile.css);
html, body {
  font-family: 'Encode Sans', sans-serif;
  font-weight: 300;
  color: #999; }

html {
  font-size: 100% !important;
  line-height: 1.6 !important; }

@media (min-width: 768px) {
  font-size: 112.5%; }
p,
li, dd {
  font-family: 'Lora', sans-serif;
  color: #000;
  max-width: 33em;
  font-size: 1.1rem; }

h2,
.h2 {
  font-size: 2.5rem; }

h3,
.h3 {
  font-size: 2rem; }

.classic-menu {
  background-color: #fff;
  position: absolute;
  z-index: 99; }

#main-content #hero-caption {
  padding-bottom: 20px;
  padding-top: 0; }
  #main-content #hero-caption .hero-subtitle.h2 {
    overflow: visible; }

#home .hp-item-title,
#home .hp-item-cat {
  text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.5), 2px 2px 2px rgba(206, 89, 55, 0); }

.next-page-title {
  padding: 100px 20px 140px 20px; }

.video-caption {
  color: #4a4a4a;
  line-height: 2rem;
  max-width: none;
  margin-top: 3rem; }

.bigger {
  font-size: 1.2rem;
  line-height: 2.2rem;
  font-family: 'Encode Sans', sans-serif; }

.hero-title,
.next-hero-title,
.item-title,
.buttons-table p,
.gs-btn,
.team-section,
.team-member,
.team-section .clients-table h3,
.awards-row b,
.awards-row .bigger {
  font-size: 18px;
  font-weight: 500;
  line-height: 30px;
  color: #000;
  font-family: 'Encode Sans', sans-serif;
  text-transform: capitalize; }

.hero-title, .next-hero-title, h2, .h2, h1, .h1 {
  text-transform: uppercase; }

h5.hero-subtitle {
  font-weight: normal; }

.awards-row .bigger {
  font-weight: bold; }

.dark-section h2 {
  color: #fff; }
.dark-section .video-wrapper {
  margin-bottom: 40px; }

.dark-section .awards-list li.bigger {
  font-size: 1.1rem;
  max-width: none;
  color: #fff; }

.hero-title,
.next-hero-title {
  font-size: 3rem;
  line-height: 4rem;
  margin-bottom: 1rem; }

.next-hero-title {
  font-size: 3rem;
  line-height: 4rem; }

.hero-subtitle {
  /* width: 80%; */
  margin: 20px 0; }

.team-section .clients-table p {
  color: #fff;
  font-family: 'Lora', serif;
  text-transform: none;
  width: 80%; }

/* pseduo */
/* header */
.flexnav li a {
  font-weight: normal;
  text-transform: uppercase;
  font-size: .8rem; }

.flexnav li a.active {
  font-weight: bold; }

#logo img {
  height: 38px; }

#logo.light .black-logo,
#logo.dark .white-logo {
  display: none; }

#logo.light .white-logo,
#logo.dark .black-logo {
  opacity: 1; }

.flexnav.light li a,
.light .hero-title,
.light .hero-subtitle,
#hero-footer.light,
#hero-footer.light .button-text,
#hero-footer.light a,
#hero-footer.light .button-icon {
  color: #fff; }

.light .hero-title,
.light .hero-subtitle {
  text-shadow: -1px -1px 1px rgba(255, 255, 255, 0.1), 1px 1px 1px rgba(0, 0, 0, 0.5), 2px 2px 2px rgba(206, 89, 55, 0); }

/* footer */
.footer-container .button-wrap.left {
  left: 10px; }

.footer-container .icon-wrap {
  justify-content: right; }

.footer-container .button-text {
  text-transform: uppercase;
  width: auto; }

.socials-wrap:hover {
  transform: none;
  -webkit-transform: none; }

.socials-wrap {
  width: 285px;
  margin-right: 35px; }

.gs-btn {
  background-color: #000;
  display: inline-block;
  cursor: pointer;
  color: #ffffff;
  font-size: 18px;
  font-weight: bold;
  padding: 12px 31px;
  text-decoration: none;
  text-transform: uppercase; }

.gs-btn:hover {
  background-color: #223c63;
  color: #ffffff; }

.gs-btn:active {
  position: relative;
  top: 1px; }

.buttons-table li {
  width: 50%; }

.buttons-table .gs-btn {
  margin-bottom: 10px; }

.portfolio .item:first-child .item-title::after {
  content: none; }

.awards-list {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
  margin: 0 auto 30px auto;
  padding: 0px;
  overflow: hidden;
  pointer-events: none; }

.awards-list li {
  list-style: none;
  position: relative;
  margin: 0;
  width: 100%;
  max-width: 45rem;
  cursor: pointer;
  pointer-events: initial;
  padding-bottom: 16px;
  padding-left: 1.3em;
  font-size: .9rem; }

.awards-list li:before {
  content: "»";
  /* FontAwesome Unicode */
  display: inline-block;
  margin-left: -1.3em;
  /* same as padding-left set on li */
  width: 1.3em;
  /* same as padding-left set on li */ }

#team-members-list .team-member,
#team-members-list .team-member-img {
  height: auto;
  display: inline-block;
  float: left; }

.team-member-img {
  width: 15%; }

.team-member-img img {
  border-radius: 50%; }

.team-member {
  width: 75%;
  line-height: 50px;
  margin: 0;
  /* position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); */
  padding-left: 50px;
  font-size: 24px; }

.vertical-center {
  margin: 0;
  position: absolute;
  top: 44%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }

#team-members-list li {
  height: 145px;
  padding-bottom: 0;
  margin-bottom: 20px; }

#team-members-list {
  padding: 10px 0px; }

.team-section .clients-table img {
  width: 70%;
  margin-bottom: 20px;
  display: block; }

.clients-table:hover li img {
  margin: 0; }

#team-members-list:hover li .team-member {
  opacity: 1; }

.services-list {
  border-top: 2px solid black;
  border-bottom: 2px solid black;
  padding: 50px 0;
  overflow: hidden; }

.services-list dt {
  font-size: 28px;
  font-family: 'Encode Sans', sans-serif;
  font-weight: 400;
  position: relative;
  cursor: pointer;
  padding: 0px;
  margin-bottom: 0;
  color: #999;
  transition: all 0.2s ease 0s;
  -webkit-transition: all 0.2s ease 0s;
  z-index: 10; }

.services-list dt span {
  width: calc(90% - 80px);
  position: relative;
  overflow: hidden;
  display: block;
  padding: 5px 0px;
  color: #000;
  text-transform: uppercase; }

.services-list dt span:hover {
  color: #000; }

.services-list dt:hover .acc-icon-wrap,
.services-list dt.accordion-active span,
.services-list dt.accordion-active .acc-icon-wrap {
  color: #000;
  opacity: 1; }

/* popup */
/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;
  -webkit-transition: all 0.85s ease-out;
  -moz-transition: all 0.85s ease-out;
  transition: all 0.85s ease-out; }

/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8; }

/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0; }

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;
  -webkit-transition: all 0.85s ease-out;
  -moz-transition: all 0.85s ease-out;
  transition: all 0.85s ease-out; }

/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
  animation: fadeInScale 0.3s ease-in-out; }

/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
  animation: fadeOutScale 0.3s ease-in-out; }

@keyframes fadeInScale {
  0% {
    transform: scale(0.6);
    opacity: 0; }
  100% {
    transform: scale(1);
    opacity: 1; } }
@keyframes fadeOutScale {
  0% {
    transform: scale(1);
    opacity: 1; }
  100% {
    transform: scale(0.6);
    opacity: 0; } }
.awards-images {
  position: absolute;
  width: 400px;
  top: 0;
  right: 0; }

.awards-images img {
  width: 100%;
  height: auto;
  opacity: .8; }

.awards-header {
  height: 150px;
  position: relative; }

.awards-images ul {
  list-style: none; }

.awards-images li {
  display: inline-block;
  float: left;
  width: 40%;
  margin: 10px 30px 0 0; }

.services-list {
  border-top: none;
  border-bottom: none; }

.button-wrap:hover .button-text span {
  -webkit-transform: none;
  transform: none; }

.clients-table:hover li img,
.clients-table:hover li img {
  margin: 0 0 20px 0;
  opacity: 1; }

.light-content .hero-subtitle,
.light-content .next-hero-subtitle,
.light-content .hero-title,
.light-content .next-hero-title {
  color: #000; }

.voter-images {
  padding-top: 5vw; }

#hero.has-image #hero-caption {
  padding-left: 0; }

#hero.has-image #hero-caption .inner {
  vertical-align: bottom;
  padding-bottom: 30px;
  text-align: right; }

#hero.has-image #hero-caption .hero-subtitle {
  margin: 0px 0; }

#hero.has-image #hero-caption .hero-title {
  margin-top: -40px; }

video {
  /* override other styles to make responsive */
  width: 100%    !important;
  height: auto   !important; }

.hp-item-gradient {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
  background: black;
  background: linear-gradient(218deg, rgba(0, 0, 0, 0.01) 0%, rgba(0, 0, 0, 0.6) 100%); }

#main-page-content-login {
  width: 80vw;
  margin: 10vh auto; }

.clients-table li.text-right {
  text-align: right;
  padding-right: 20px; }
